#sub-product .gw-product-list {
    gap: 40px;
    padding: 40px;
    background: #fff;
    box-shadow: 0 15px 10px rgba(34, 34, 34, 0.02);
}
#sub-product .gw-product-list:not(:last-child) {
    margin-bottom: 20px;
}
#sub-product .gw-product-img {
    background: #f8f8f8;
    border: 1px solid #ddd;
    width: 350px;
}
#sub-product .gw-product-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(100% - 390px);
}
#sub-product .gw-product-info .gw-text01 {
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
    color: var(--main-color);
}
#sub-product .gw-product-info .gw-text02 {
    font-family: 'Noto Serif KR', serif;
    font-weight: 500;
    font-size: var(--main-title03);
}
#sub-product .gw-product-info .gw-text02 > span {
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
}
#sub-product .gw-product-info .gw-specifications-tit {
    font-size: var(--main-title04);
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
}
#sub-product .gw-product-info .info-table {
    border-top: 2px solid var(--main-color);
    border-bottom: 1px solid #ddd;
}
#sub-product .gw-product-info .info-table dl {
    position: relative;
    display: flex;
    align-items: center;
    color: #666;
}
#sub-product .gw-product-info .info-table dl:nth-child(even) {
    background: #f3f3f3;
}
#sub-product .gw-product-info .info-table dl dt {
    width: 20%;
    padding: 10px 20px;
    box-sizing: border-box;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
}
#sub-product .gw-product-info .info-table dl dd {
    width: 80%;
    padding: 10px 20px;
    box-sizing: border-box;
}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1024px) {
    #sub-product .gw-product-list {
        flex-direction: column;
    }
    #sub-product .gw-product-img {
        width: 100%;
    }
    #sub-product .gw-product-info {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    #sub-product .gw-product-list {
        padding: 22px;
    }
    #sub-product .gw-product-list-top {
        gap: 20px;
        flex-direction: column;
    }
    #sub-product .gw-product-img {
        width: 100%;
        /* height: 250px; */
    }
    #sub-product .gw-product-info {
        width: 100%;
        height: auto;
        gap: 20px;
    }
    #sub-product .gw-product-info .info-table dl dt {
        padding: 10px 0 10px 20px;
        width: 40%;
    }
    #sub-product .gw-product-info .info-table dl dd {
        padding: 10px 0 10px 20px;
        width: 60%;
    }
}
